package com.palmnest.application.dto.input;

import java.io.Serializable;
import java.util.List;

public class MeetingPushDto  implements Serializable{
	
	private String id;//单据id
	private String code;//用于设备识别是哪个单据推来的消息的code码
	private String title;//推送的标题
	private String content;//推送的内容
	//private List<String> users;//需要推送的用户
	private String users;//需要推送的用户111;222
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}
	public String getUsers() {
		return users;
	}
	public void setUsers(String users) {
		this.users = users;
	}
	
	
}
